﻿body
{
	margin: 20px 0 0 0;
	padding: 0;
	background-image: url(../images/bg/bg-tile.jpg);
	background-repeat: repeat;
}



div
{
}
input
{
	font-size: 11px;
}





#layoutHeader
{
	
	
}
#layoutHeaderLogoImage
{
	position: absolute;
	height: 49px;
	width: 186px;
	background: #d3d9e9 url( '../images/archsite-logo.jpg' ) repeat-x 0 100%;

}

#logoPrint{
display:none;
}

#layoutHeaderText
{
	position: absolute;
	top: 4px;
	left: 6px;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
}
#layoutLogin
{
	position: absolute;
	top: 6px;
	left: 800px;
}

#layoutCssMenu
{
margin-left:20px;
}
#layoutMenu
{
	background: #444444;
	height: 26px;
}
#layoutBreadcrumb
{
	height: 15px;
	line-height: 15px;
	padding-left: 6px;
	clear: both;
	margin: 0;
}
#layoutTemplateContainer
{
	display: block;
	clear: both;
	background:#fff;

}
#layoutTemplate
{
	display: block;
	clear: both;
}
#layoutFooter
{
	clear: both;
	height: 22px;
	padding: 6px;
}
#layoutPanelMenu
{
}
#ajaxLoadingBackground
{
}
#ajaxLoadingContainer
{
}
.ajaxLoadingImage
{
}
.content
{
	display: inline;
}


/* 2Column PageTemplate 
layout_2column2 = faq and glossary collections */

#layout_2Column, #layout_2Column2 {float:left; width: 100%; margin-top:20px;
}
#layout_2Column .mainColumnWrapper, #layout_2Column2 .mainColumnWrapper  {float:left;width:580px;
}
#layout_2Column .mainColumn, #layout_2Column2 .mainColumn{width: 100%;
}
#layout_2Column .rightColumn, #layout_2Column2 .rightColumn{float:right;width:280px; margin: 0  0 0 0; 
}








/* DSRS */

.genericRight{
float: right;

}

.genericLeft, .genericLeftCaps{
float: left;
}

.LeftTwoHundPx{
width: 200px;
margin-right: 10px;
float: left;

}


.glossaryItem .genericLeft{
width: 350px;
}


#districtFileKeepers {
width: 100%;
}


#mainContainer{
width: 970px;
margin: 0 auto;
padding-left: 10px;
}

#nzaaTitle{
background:url(../images/header-footer/header-nzaa.png) no-repeat left bottom;
height:15px;
}


.lightBrownContainer{
background: #D9D7D0; 
width:960px;
height: 34px;
border-left: solid 1px #cccccc;
border-right: solid 1px #cccccc;
}


#boxShadowContainer{
background: url(../images/bg/bg-tile-shadow.png) repeat-y right;
width:970px;
}

#mainBoxContainer{
width:960px;
border-left: solid 1px #cccccc;
border-right: solid 1px #cccccc;

}


#layoutFooter{
width:920px;
background:#665E4A;
padding: 5px 20px;
margin: 10px 0;
height:20px
}

 #designedBy{
width:300px;
float:right;
margin:0;
text-align:right;

 }

/* HEADER CONTAINERS */

#layoutHeader{
}

.headerGreenTop, .headerGreenBottom {
background:#669999;
height:8px;
border-bottom: 1px solid white;
width: 100%;

}
.headerGreenBottom{
border-top: 1px solid white;
border-bottom:none;
}

#headerPic{
height: 200px;
z-index: 1;
}

#headerPic img {
z-index: 1;

}

/* LOGO AND LOGIN PANELS */

#headerPanels{
float:left;
margin-top:0px;
}

#logo, #loginContainer{
position:absolute;
z-index: 1000;
width:190px;
height: 245px;
background:url(../images/sprites/sprite-headerboxes.png) ;
background-position:-5px 0;
}

#logo {
float:left;
margin: -229px 40px;
background-position: -5px 250px;
}


#loginContainer{
float:right;
margin: -214px 0 0 740px;
}

#loginContainer .small{
margin-left: 15px;}

#EagleLogin{
padding: 5px 5px 0 ;
width: 160px;
}

#EagleLogin-popup{
width: 160px;
height: 210px;
}
#EagleLogin-popup a{ text-decoration:none;
border: none;
}
#loginContainer-popup{
float:right;
margin: -214px 0 0 740px;
position:absolute;
z-index: 1000;
width:190px;
height: 245px;
background:url(../images/sprites/sprite-headerboxes-new.png) ;
background-position:-5px 0;
text-align: center;
} 


iframe{
width: 157px;
height: 210px;
border: none;
margin-top: 0px;
margin-left: 8px;
overflow: hidden;

}

#loginPdf {
margin: 10px 15px;
background:url(../images/sprites/sprite-icons.png) no-repeat;
height: 20px;
padding-top:3px;
}



	/*  CONTENT AREAS */
	
	#contentAreas, #contentAreas1Column{
	padding: 10px  20px 20px 40px;
	background-color: #ffffff;
	}
#contentAreas{	
	 	background:  #fff url(../images/bg/bg-tile-rhs.gif) right repeat-y;
		}



	
	#homePageText{
	float:left;
	width: 665px;
	margin-top:35px;}
	
	#homePagePromo{
	float:left;
	width: 170px;
	padding: 35px 0 0 35px;
	}
		
	
	.rssFeeds{
	background:url(../images/sprites/sprite-icons.png) no-repeat 130px -50px;
	float:right;
	width:150px;
	text-align:right;

text-transform:uppercase;
font-size:90%;
	}
	
	#homePageNewsSummary{
	width: 100%;
	}
	
.homePageNewsSummary{


}	

.homePageNewsItem{
float:left;
width:410px;
background:#E7E6DE;
margin-right: 10px;
margin-bottom: 10px;


}

.homePageNewsItemText{
float:left;
padding: 10px;
width: 210px;
height:130px;
overflow:hidden;
}

#rhsNews {
background: #e6e3dc; 
padding: 10px 10px 20px 10px; border: 1px solid white;
margin-bottom: 20px;}


.greyBox {
background: #eeeeee;
padding: 10px;
margin-bottom: 20px;}

.greyBox .pdfs{
padding-top: 10px;

}



.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0px;
    font-size: 1px;
    line-height: 0px;
	margin:0;
}

	
	
	/* SPONSORS */

#sponsors{
background:#D9D7D0;
padding:20px 0 0 40px;
}